{
  orderId = "02-00106-007";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-3285";
    productDatasetId = "n/a";
    productGenTime = "2002 02 06 18:40:35.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00106-007_";
    startTime = "2000 08 17 20:13:37.862";
    endTime = "2000 08 17 20:14:04.330";
    centreTime = "2000 08 17 20:13:51.060";
    centreLocation = 
    {
      latitude = 6.694343829990567e+01;
      longitude = -1.330259516404320e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.800084252405165e+01;
        longitude = -1.343833823563509e+02;
      }
      upperRight = 
      {
        latitude = 6.736060671493293e+01;
        longitude = -1.301903808086355e+02;
      }
      lowerRight = 
      {
        latitude = 6.587551308194196e+01;
        longitude = -1.317812899603356e+02;
      }
      lowerLeft = 
      {
        latitude = 6.647713761082446e+01;
        longitude = -1.357613375526203e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 61;
    row = 13;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6384L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.915200000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 8;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.088079361766999e-02;
      sunAzimuth = 1.673017112234276e+02;
      sunElevation = 3.585410088993493e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
